@charset "UTF-8";
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-ExtraLight.ttf");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-Light.ttf");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-Regular.ttf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-Medium.ttf");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-ExtraBold.ttf");
  font-weight: 900;
  font-style: normal;
}
@media print {
  body * {
    visibility: hidden;
  }
  #print,
#print * {
    visibility: visible;
  }
  #print {
    position: absolute;
    left: 0;
    top: 0;
  }
  .content {
    padding: 0px !important;
  }
  .navbar-fixed ~ .main {
    padding-top: 0px !important;
  }
  header,
aside,
.page-header,
.flash,
.no-print,
.footer {
    display: none !important;
  }
  aside {
    padding-left: unset !important;
  }
  .justify-content-lg-center {
    justify-content: unset !important;
  }
  .content-wrap {
    position: static;
  }
  .content {
    margin: 0;
    padding: 0;
  }
  .table,
.table td,
.table th {
    background: #fff !important;
    border: none !important;
  }
  .table td {
    border-top: 1px solid whitesmoke !important;
  }
  .hidden-print {
    display: none !important;
  }
  .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
  }
  .col-print-1 {
    flex: 0 0 auto;
    width: 8.33333333%;
  }
  .col-print-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  .col-print-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .col-print-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-print-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .col-print-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-print-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }
  .col-print-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .col-print-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .col-print-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }
  .col-print-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
  }
  .col-print-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
html,
body {
  font-family: "Montserrat", sans-serif !important;
}

.bg-primary {
  background-color: #84a864 !important;
}

.bg-primary-dark {
  background-color: rgba(114, 143, 89, 0.9137254902) !important;
}

.bg-dark {
  background-color: #303030 !important;
}

.bg-warning {
  background-color: #fcce3d !important;
}

.bg-success {
  background-color: #84a864 !important;
}

.bg-light {
  background-color: rgba(132, 168, 100, 0.4666666667) !important;
}

.text-primary {
  color: #84a864 !important;
}

.text-warning {
  color: #fcce3d !important;
}

.text-success {
  color: #84a864 !important;
}

.btn-primary {
  color: #fff;
  background-color: #84a864;
  border-color: #84a864;
}

.btn-success {
  color: #fff;
  background-color: #84a864;
  border-color: #84a864;
}

.btn-warning {
  color: #fff;
  background-color: #fcce3d;
  border-color: #fcce3d;
}

.btn-dark {
  color: #fff;
  background-color: #303030;
  border-color: #303030;
}

.btn-custom-white {
  color: #84a864;
  background-color: #ffffff;
  border-color: #84a864;
}

.btn {
  /* border-radius: unset !important; */
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  /* padding: 10px !important; */
  letter-spacing: 0.5px;
}

.uppercase {
  text-transform: uppercase;
}

.mt-6 {
  margin-top: 4rem !important;
}

.mb-6 {
  margin-bottom: 4rem !important;
}

.mt-7 {
  margin-top: 8rem !important;
}

.mb-7 {
  margin-bottom: 8rem !important;
}

.pt-6 {
  padding-top: 4rem !important;
}

.pb-6 {
  padding-bottom: 4rem !important;
}

.pt-7 {
  padding-top: 8rem !important;
}

.pb-7 {
  padding-bottom: 8rem !important;
}

.text-truncate-1 {
  display: -webkit-box !important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.text-truncate-2 {
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.text-truncate-3 {
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.text-truncate-4 {
  display: -webkit-box !important;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.needed {
  font-size: 10px;
  color: red;
}

.form-label,
.form-control {
  font-size: 1.2rem;
}

.text-right {
  text-align: right;
}

.alert {
  border-radius: unset !important;
  margin-bottom: 0px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: #84a864 !important;
  text-decoration: underline;
  -webkit-text-decoration-color: #fcce3d;
          text-decoration-color: #fcce3d;
}

.navbar-light .navbar-nav .nav-link {
  color: #ffffff !important;
  font-size: 1.2rem;
  /* font-weight: 700; */
}

.navbar-light {
  background-color: transparent;
}

.navbar.navbar-expand-lg .navbar-toggler {
  padding: 10px 20px;
  /* margin-left: 15px; */
  border: 1px solid var(--bs-primary);
  color: var(--bs-primary);
  background-color: var(--bs-white) !important;
  z-index: 1 !important;
  border-radius: none !important;
}

.carousel-header .carousel-inner {
  min-height: 100vh;
}

.carousel-header .carousel-inner {
  position: relative;
  min-height: 100vh;
}

.navbar-light.scrolled {
  background-color: #ffffff !important;
  font-size: 1.2rem;
  font-weight: 600;
}
.navbar-light.scrolled .nav-link {
  color: #84a864 !important;
}

.navbar-light.scrolled {
  background-color: #ffffff !important;
  font-size: 1.2rem;
  font-weight: 600;
}
.navbar-light.scrolled .nav-link:hover {
  color: rgba(114, 143, 89, 0.9137254902) !important;
}
.navbar-light.scrolled .nav-link:active {
  color: rgba(114, 143, 89, 0.9137254902) !important;
}

.bloc-title {
  font-weight: 700 !important;
  font-size: 2rem;
}

.bold {
  font-weight: 700;
}

.extra-bold {
  font-weight: 900;
}

.form-control {
  border-color: #303030;
  border-radius: unset;
  font-size: 1.2rem;
  font-weight: 600;
}

.flash .alert {
  margin-top: 150px;
}

.container {
  padding-left: unset;
}

.carousel-header {
  height: auto !important;
}

.header-title {
  visibility: visible !important;
  font-size: 1.2rem;
  font-weight: bold;
  color: #123a66;
}

.navbar {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.triangle-container {
  position: absolute; /* Positionné par rapport à la fenêtre */
  top: 0; /* Collé au haut */
  left: 0; /* Collé à gauche */
  top: 0%;
  right: 0%;
  z-index: 15;
}

.triangle {
  width: 0;
  height: 0;
  border-left: 285px solid transparent; /* Bord gauche transparent */
  border-top: 285px solid white; /* Bord supérieur gris rgba(240, 240, 240, 0.407) */
  border-right: 0 solid transparent; /* Pas de bord droit */
  transform: rotate(-90deg); /* Rotation pour positionner le triangle */
}

.image-inside {
  position: absolute;
  top: 10px; /* Ajustez selon vos besoins */
  left: 15px; /* Ajustez selon vos besoins */
  width: 150px; /* Ajustez la taille de l'image */
  height: auto; /* Conserve les proportions de l'image */
}

.fact-container {
  display: flex;
  width: 100%;
  height: 8px;
}

.underline-container {
  display: flex;
  width: 185px;
  height: 4px;
}

.mynav {
  transition: background-color 0.3s ease, transform 0.3s ease;
  position: fixed;
  top: 0;
}

.mynav2 {
  transition: background-color 0.3s ease, transform 0.3s ease;
  position: fixed;
  top: 0;
}

.mynav.scrolled {
  background-color: #333; /* Exemple de couleur de fond lorsqu'on fait défiler */
  transform: translateY(-3px); /* Déplacement léger vers le haut */
}

.triangle-container {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}

.triangle-container.invisible {
  opacity: 0; /* Disparition progressive */
}

/* .my-img {
    opacity: 1;
    transform: translateY(20px);
    transition:
        opacity 0.3s ease-in-out,
        transform 0.3s ease-in-out;
}

.my-img.visible {
    opacity: 1;
    transform: translateY(0);
} */
.color-block {
  flex: 1;
  height: 100%;
}

.green {
  background-color: #2d8a58;
}

.yellow {
  background-color: #fcce3d;
}

.red {
  background-color: #d9353a;
}

.text-green {
  color: #2d8a58;
}

.text-yellow {
  color: #fcce3d;
}

.text-red {
  color: #d9353a;
}

.navbar-brand {
  margin-left: 15px;
}

.step-content-wrapper {
  text-decoration: none;
}

.bold {
  font-weight: 700 !important;
}

@keyframes zoomOutDerive {
  0% {
    transform: scale(1.2) translateX(10px);
    opacity: 1;
  }
  100% {
    transform: scale(1) translateX(0);
    opacity: 1;
  }
}
.zoom-out-derive {
  animation: zoomOutDerive 2s ease-out infinite alternate;
}

@keyframes moveLeftRightZoom {
  0% {
    transform: scale(1.05) translateX(-20px); /* Déplacement plus marqué */
  }
  50% {
    transform: scale(1.1) translateX(0); /* Zoom au centre */
  }
  100% {
    transform: scale(1.05) translateX(20px); /* Déplacement opposé */
  }
}
.move-left-right {
  animation: moveLeftRightZoom 0.2s ease-in-out infinite alternate;
}

.carousel-item {
  transition: none !important;
  will-change: transform;
}

.carousel-inner {
  height: 100%;
  overflow: hidden;
}

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  transform: translateY(0);
}

.carousel-item-next,
.carousel-item-prev {
  transform: translateY(0);
}

.my-img {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.my-img.visible {
  opacity: 1;
  transform: translateY(0);
}

.vision-title {
  color: #2e7043;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.quote {
  font-style: italic;
  font-size: 1.8rem;
}

.stats {
  display: flex;
  justify-content: center;
}

.stat-box {
  display: flex;
  align-items: center;
  border-radius: 10px;
  font-weight: bold;
  border: 3px solid #ddd;
  height: 90px;
}

.stat-box .number {
  background-color: #a5d6a7;
  padding: 5px 10px;
  border-radius: 8px;
  font-size: 2rem;
  font-weight: bold;
  color: black;
  margin-right: 15px;
  margin-left: 15px;
}

.separator {
  font-size: 20px;
  font-weight: bold;
  color: #2e7043;
  align-self: center;
  flex-grow: 1;
  text-align: center;
}

.pillars {
  display: flex;
  justify-content: center;
  gap: 50px;
  margin-top: 10%;
}

.pillar {
  position: relative;
  text-align: center;
}

.pillar-title {
  font-weight: bold;
}

.pillar img {
  width: 100%;
  height: auto;
  margin: 0 15px;
}

.pillar p {
  position: absolute;
  top: 62%;
  left: 58%;
  transform: translate(-50%, -50%) rotate(-90deg);
  transform-origin: center;
  color: white;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 10px;
}

.bottom-section {
  position: relative;
  background: #84a864;
  padding: 60px 0 50px;
  text-align: center;
  /* clip-path: polygon(52% 28%, 100% 0, 100% 74%, 0 74%, 0 0); */
}

.btn-custom {
  background: white;
  color: #2e7043;
  padding: 5px 10px;
  border-radius: 10px;
  text-decoration: none;
  margin: 10px;
  display: inline-block;
}

.download-buttons {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.download-buttons a {
  text-decoration: none;
  background-color: #2e7043;
  color: white;
  padding: 10px 20px;
  border-radius: 10px;
  display: inline-block;
  width: 200px;
  text-align: center;
}

.download-buttons a:hover {
  background-color: #84a864;
}

.btn-outline-primary {
  color: #84a864;
  border-color: #84a864;
}

.btn-outline-primary:hover {
  background-color: #84a864;
  border-color: #84a864;
}

.step {
  position: relative;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-right: -0.75rem;
  margin-left: -0.75rem;
}

.step.step-dashed .step-icon::after {
  border-left-style: dashed;
}

.step-icon-border {
  border: 0.125rem solid rgba(231, 234, 243, 0.7);
}

.step-title {
  display: block;
  color: #1e2022;
  font-weight: 600;
}

.step-text:last-child {
  color: #677788;
  margin-bottom: 0;
}

.step-border-last-0 .step-item:last-child .step-icon::after {
  display: none;
}

.step .step-item {
  display: flex;
  flex-direction: column;
  flex-basis: 0;
  flex: 0 0 100%;
  max-width: 100%;
  padding-right: 0.75rem;
  padding-left: 0.75rem;
  margin-bottom: 2.25rem;
}

.step-item-between .step-item:last-child {
  flex: 0 0 auto;
  width: auto;
}

.step .step-content-wrapper {
  position: relative;
  display: flex;
  width: 100%;
}

.step .step-content {
  flex: 1;
}

.step-item.collapse:not(.show) {
  display: none;
}

.step-item .step-title-description {
  display: none;
}

.step-item.focus .step-title-description {
  display: block;
}

.step .step-avatar {
  font-size: 0.875rem;
  font-weight: 600;
  width: 2.625rem;
  height: 2.625rem;
  border-radius: 50%;
  margin-right: 1rem;
}

.step .step-avatar-img {
  max-width: 100%;
  height: auto;
  border-radius: 50%;
}

.step .step-avatar::after {
  position: absolute;
  top: 3.375rem;
  left: 1.3125rem;
  height: calc(100% - 1.875rem);
  border-left: 0.125rem solid rgba(231, 234, 243, 0.7);
  content: "";
}

.step-avatar-xs .step-avatar,
.step-avatar-xs.step-avatar {
  font-size: 0.65625rem;
  width: 1.53125rem;
  height: 1.53125rem;
}

.step-avatar-xs .step-avatar::after,
.step-avatar-xs.step-avatar::after {
  top: 2.28125rem;
  left: 0.70312rem;
  width: 1.625rem;
  height: calc(100% - 0.78125rem);
}

.step-avatar-xs .step-divider::after {
  left: 0.76562rem;
}

.step-avatar-sm .step-avatar,
.step-avatar-sm.step-avatar {
  font-size: 0.875rem;
  width: 2.40625rem;
  height: 2.40625rem;
}

.step-avatar-sm .step-avatar::after,
.step-avatar-sm.step-avatar::after {
  top: 3.15625rem;
  left: 1.14062rem;
  width: 1.625rem;
  height: calc(100% - 1.65625rem);
}

.step-avatar-sm .step-divider::after {
  left: 1.20312rem;
}

.step-avatar-lg .step-avatar,
.step-avatar-lg.step-avatar {
  font-size: 1rem;
  width: 4.8125rem;
  height: 4.8125rem;
}

.step-avatar-lg .step-avatar::after,
.step-avatar-lg.step-avatar::after {
  top: 5.5625rem;
  left: 2.34375rem;
  width: 1.625rem;
  height: calc(100% - 4.0625rem);
}

.step-avatar-lg .step-divider::after {
  left: 2.40625rem;
}

.step-divider {
  display: inline-flex;
  align-items: center;
  text-transform: uppercase;
  height: 1rem;
  font-size: 0.71094rem;
  font-weight: 600;
}

.step-divider::after {
  position: absolute;
  top: 1.75rem;
  left: 1.3125rem;
  height: calc(100% - 0.25rem);
  border-left: 0.125rem solid rgba(231, 234, 243, 0.7);
  content: "";
}

.step .step-icon {
  display: inline-flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 600;
  width: 2.625rem;
  height: 2.625rem;
  border-radius: 50%;
  margin-right: 1rem;
}

.step .step-icon::after {
  position: absolute;
  top: 3.375rem;
  left: 1.3125rem;
  height: calc(100% - 1.875rem);
  border-left: 0.125rem solid rgba(231, 234, 243, 0.7);
  content: "";
}

.step .step-icon-pseudo::before {
  display: block;
  width: 0.25rem;
  height: 0.25rem;
  background-color: #97a4af;
  border-radius: 50%;
  content: "";
}

.step-icon-xs .step-icon,
.step-icon-xs.step-icon {
  font-size: 0.65625rem;
  width: 1.53125rem;
  height: 1.53125rem;
}

.step-icon-xs .step-icon::after,
.step-icon-xs.step-icon::after {
  top: 2.28125rem;
  left: 0.70312rem;
  width: 1.625rem;
  height: calc(100% - 0.78125rem);
}

.step-icon-xs .step-divider::after {
  left: 0.76562rem;
}

.step-icon-sm .step-icon,
.step-icon-sm.step-icon {
  font-size: 0.875rem;
  width: 2.40625rem;
  height: 2.40625rem;
}

.step-icon-sm .step-icon::after,
.step-icon-sm.step-icon::after {
  top: 3.15625rem;
  left: 1.14062rem;
  width: 1.625rem;
  height: calc(100% - 1.65625rem);
}

.step-icon-sm .step-divider::after {
  left: 1.20312rem;
}

.step-icon-lg .step-icon,
.step-icon-lg.step-icon {
  font-size: 1rem;
  width: 4.8125rem;
  height: 4.8125rem;
}

.step-icon-lg .step-icon::after,
.step-icon-lg.step-icon::after {
  top: 5.5625rem;
  left: 2.34375rem;
  width: 1.625rem;
  height: calc(100% - 4.0625rem);
}

.step-icon-lg .step-divider::after {
  left: 2.40625rem;
}

@media (min-width: 576px) {
  .step-sm.step-dashed .step-icon::after {
    border-left: none;
    border-top-style: dashed;
  }
  .step-sm .step-item {
    flex-grow: 1;
    flex: 1;
    margin-bottom: 0;
  }
  .step-sm:not(.step-inline) .step-content-wrapper {
    display: block;
  }
  .step-sm .step-icon {
    margin-bottom: 1rem;
  }
  .step-sm .step-icon::after {
    top: 1.3125rem;
    left: 4.125rem;
    width: calc(100% - 4.125rem);
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    border-left: none;
  }
  .step-sm .step-icon.step-icon-xs::after,
.step-sm.step-icon-xs .step-icon::after {
    top: 0.76562rem;
    left: 3.03125rem;
    width: calc(100% - 3.03125rem);
  }
  .step-sm .step-icon.step-icon-sm::after,
.step-sm.step-icon-sm .step-icon::after {
    top: 1.20312rem;
    left: 3.90625rem;
    width: calc(100% - 3.90625rem);
  }
  .step-sm .step-icon.step-icon-lg::after,
.step-sm.step-icon-lg .step-icon::after {
    top: 2.40625rem;
    left: 6.3125rem;
    width: calc(100% - 6.3125rem);
  }
}
@media (min-width: 768px) {
  .step-md.step-dashed .step-icon::after {
    border-left: none;
    border-top-style: dashed;
  }
  .step-md .step-item {
    flex-grow: 1;
    flex: 1;
    margin-bottom: 0;
  }
  .step-md:not(.step-inline) .step-content-wrapper {
    display: block;
  }
  .step-md .step-icon {
    margin-bottom: 1rem;
  }
  .step-md .step-icon::after {
    top: 1.3125rem;
    left: 4.125rem;
    width: calc(100% - 4.125rem);
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    border-left: none;
  }
  .step-md .step-icon.step-icon-xs::after,
.step-md.step-icon-xs .step-icon::after {
    top: 0.76562rem;
    left: 3.03125rem;
    width: calc(100% - 3.03125rem);
  }
  .step-md .step-icon.step-icon-sm::after,
.step-md.step-icon-sm .step-icon::after {
    top: 1.20312rem;
    left: 3.90625rem;
    width: calc(100% - 3.90625rem);
  }
  .step-md .step-icon.step-icon-lg::after,
.step-md.step-icon-lg .step-icon::after {
    top: 2.40625rem;
    left: 6.3125rem;
    width: calc(100% - 6.3125rem);
  }
  .js-step-form .step-md .step-icon.step-icon-lg::after,
.js-step-form .step-md.step-icon-lg .step-icon::after {
    top: 6rem !important;
    left: 8rem;
    width: calc(100% - 8rem);
  }
}
@media (min-width: 992px) {
  .step-lg.step-dashed .step-icon::after {
    border-left: none;
    border-top-style: dashed;
  }
  .step-lg .step-item {
    flex-grow: 1;
    flex: 1;
    margin-bottom: 0;
  }
  .step-lg:not(.step-inline) .step-content-wrapper {
    display: block;
  }
  .step-lg .step-icon {
    margin-bottom: 1rem;
  }
  .step-lg .step-icon::after {
    top: 1.3125rem;
    left: 4.125rem;
    width: calc(100% - 4.125rem);
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    border-left: none;
  }
  .step-lg .step-icon.step-icon-xs::after,
.step-lg.step-icon-xs .step-icon::after {
    top: 0.76562rem;
    left: 3.03125rem;
    width: calc(100% - 3.03125rem);
  }
  .step-lg .step-icon.step-icon-sm::after,
.step-lg.step-icon-sm .step-icon::after {
    top: 1.20312rem;
    left: 3.90625rem;
    width: calc(100% - 3.90625rem);
  }
  .step-lg .step-icon.step-icon-lg::after,
.step-lg.step-icon-lg .step-icon::after {
    top: 2.40625rem;
    left: 6.3125rem;
    width: calc(100% - 6.3125rem);
  }
}
@media (min-width: 1200px) {
  .step-xl.step-dashed .step-icon::after {
    border-left: none;
    border-top-style: dashed;
  }
  .step-xl .step-item {
    flex-grow: 1;
    flex: 1;
    margin-bottom: 0;
  }
  .step-xl:not(.step-inline) .step-content-wrapper {
    display: block;
  }
  .step-xl .step-icon {
    margin-bottom: 1rem;
  }
  .step-xl .step-icon::after {
    top: 1.3125rem;
    left: 4.125rem;
    width: calc(100% - 4.125rem);
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    border-left: none;
  }
  .step-xl .step-icon.step-icon-xs::after,
.step-xl.step-icon-xs .step-icon::after {
    top: 0.76562rem;
    left: 3.03125rem;
    width: calc(100% - 3.03125rem);
  }
  .step-xl .step-icon.step-icon-sm::after,
.step-xl.step-icon-sm .step-icon::after {
    top: 1.20312rem;
    left: 3.90625rem;
    width: calc(100% - 3.90625rem);
  }
  .step-xl .step-icon.step-icon-lg::after,
.step-xl.step-icon-lg .step-icon::after {
    top: 2.40625rem;
    left: 6.3125rem;
    width: calc(100% - 6.3125rem);
  }
}
@media (min-width: 576px) {
  .step-sm.step-centered {
    text-align: center;
  }
  .step-sm.step-centered .step-item:last-child .step-icon::after {
    display: none;
  }
  .step-sm.step-centered .step-icon {
    margin-left: auto;
    margin-right: auto;
  }
  .step-sm.step-centered .step-icon::after {
    width: calc(100% - 4.125rem);
    left: calc(50% + 2.8125rem);
  }
  .step-sm.step-centered .step-icon.step-icon-xs::after,
.step-sm.step-centered.step-icon-xs .step-icon::after {
    width: calc(100% - 3.03125rem);
    left: calc(50% + 2.26562rem);
  }
  .step-sm.step-centered .step-icon.step-icon-sm::after,
.step-sm.step-centered.step-icon-sm .step-icon::after {
    width: calc(100% - 3.90625rem);
    left: calc(50% + 2.70312rem);
  }
  .step-sm.step-centered .step-icon.step-icon-lg::after,
.step-sm.step-centered.step-icon-lg .step-icon::after {
    width: calc(100% - 6.3125rem);
    left: calc(50% + 3.90625rem);
  }
}
@media (min-width: 768px) {
  .step-md.step-centered {
    text-align: center;
  }
  .step-md.step-centered .step-item:last-child .step-icon::after {
    display: none;
  }
  .step-md.step-centered .step-icon {
    margin-left: auto;
    margin-right: auto;
  }
  .step-md.step-centered .step-icon::after {
    width: calc(100% - 4.125rem);
    left: calc(50% + 2.8125rem);
  }
  .step-md.step-centered .step-icon.step-icon-xs::after,
.step-md.step-centered.step-icon-xs .step-icon::after {
    width: calc(100% - 3.03125rem);
    left: calc(50% + 2.26562rem);
  }
  .step-md.step-centered .step-icon.step-icon-sm::after,
.step-md.step-centered.step-icon-sm .step-icon::after {
    width: calc(100% - 3.90625rem);
    left: calc(50% + 2.70312rem);
  }
  .step-md.step-centered .step-icon.step-icon-lg::after,
.step-md.step-centered.step-icon-lg .step-icon::after {
    width: calc(100% - 6.3125rem);
    left: calc(50% + 3.90625rem);
  }
}
@media (min-width: 992px) {
  .step-lg.step-centered {
    text-align: center;
  }
  .step-lg.step-centered .step-item:last-child .step-icon::after {
    display: none;
  }
  .step-lg.step-centered .step-icon {
    margin-left: auto;
    margin-right: auto;
  }
  .step-lg.step-centered .step-icon::after {
    width: calc(100% - 4.125rem);
    left: calc(50% + 2.8125rem);
  }
  .step-lg.step-centered .step-icon.step-icon-xs::after,
.step-lg.step-centered.step-icon-xs .step-icon::after {
    width: calc(100% - 3.03125rem);
    left: calc(50% + 2.26562rem);
  }
  .step-lg.step-centered .step-icon.step-icon-sm::after,
.step-lg.step-centered.step-icon-sm .step-icon::after {
    width: calc(100% - 3.90625rem);
    left: calc(50% + 2.70312rem);
  }
  .step-lg.step-centered .step-icon.step-icon-lg::after,
.step-lg.step-centered.step-icon-lg .step-icon::after {
    width: calc(100% - 6.3125rem);
    left: calc(50% + 3.90625rem);
  }
}
@media (min-width: 992px) {
  .step-lg.step-centered {
    text-align: center;
  }
  .step-lg.step-centered .step-item:last-child .step-icon::after {
    display: none;
  }
  .step-lg.step-centered .step-icon {
    margin-left: auto;
    margin-right: auto;
  }
  .step-lg.step-centered .step-icon::after {
    width: calc(100% - 4.125rem);
    left: calc(50% + 2.8125rem);
  }
  .step-lg.step-centered .step-icon.step-icon-xs::after,
.step-lg.step-centered.step-icon-xs .step-icon::after {
    width: calc(100% - 3.03125rem);
    left: calc(50% + 2.26562rem);
  }
  .step-lg.step-centered .step-icon.step-icon-sm::after,
.step-lg.step-centered.step-icon-sm .step-icon::after {
    width: calc(100% - 3.90625rem);
    left: calc(50% + 2.70312rem);
  }
  .step-lg.step-centered .step-icon.step-icon-lg::after,
.step-lg.step-centered.step-icon-lg .step-icon::after {
    width: calc(100% - 6.3125rem);
    left: calc(50% + 3.90625rem);
  }
}
.step .step-is-invalid-icon,
.step .step-is-valid-icon {
  display: none;
}

.step .active .step-icon,
.step .active.is-valid .step-icon,
.step .visited .step-icon {
  color: #fff;
  background-color: #377dff;
}

.step .active .step-title,
.step .active.is-valid .step-title,
.step .visited .step-title {
  color: #377dff;
}

.step .is-valid .step-icon {
  color: #fff;
  background-color: #377dff;
}

.step .is-valid .step-title {
  color: #377dff;
}

.step .is-valid .step-is-valid-icon {
  display: inline-flex;
}

.step .is-valid .step-is-default-icon,
.step .is-valid .step-is-invalid-icon {
  display: none;
}

.step .is-invalid .step-icon {
  color: #fff;
  background-color: #ed4c78;
}

.step .is-invalid .step-title {
  color: #ed4c78;
}

.step .is-invalid .step-is-invalid-icon {
  display: inline-flex;
}

.step .is-invalid .step-is-default-icon,
.step .is-invalid .step-is-valid-icon {
  display: none;
}

.step-icon-primary {
  color: #fff;
  background-color: #377dff;
}

.step-icon-primary.step-icon-pseudo::before {
  background-color: #fff;
}

.step-icon-secondary {
  color: #fff;
  background-color: #71869d;
}

.step-icon-secondary.step-icon-pseudo::before {
  background-color: #fff;
}

.step-icon-success {
  color: #fff;
  background-color: #00c9a7;
}

.step-icon-success.step-icon-pseudo::before {
  background-color: #fff;
}

.step-icon-info {
  color: #fff;
  background-color: #09a5be;
}

.step-icon-info.step-icon-pseudo::before {
  background-color: #fff;
}

.step-icon-warning {
  color: #000;
  background-color: #f5ca99;
}

.step-icon-warning.step-icon-pseudo::before {
  background-color: #000;
}

.step-icon-danger {
  color: #fff;
  background-color: #ed4c78;
}

.step-icon-danger.step-icon-pseudo::before {
  background-color: #fff;
}

.step-icon-light {
  color: #000;
  background-color: #f9fafc;
}

.step-icon-light.step-icon-pseudo::before {
  background-color: #000;
}

.step-icon-dark {
  color: #fff;
  background-color: #132144;
}

.step-icon-dark.step-icon-pseudo::before {
  background-color: #fff;
}

.step-icon-soft-primary {
  color: #377dff;
  background-color: rgba(55, 125, 255, 0.1);
}

.step-icon-soft-primary.step-icon-pseudo::before {
  background-color: #377dff;
}

.step-icon-soft-secondary {
  color: #71869d;
  background-color: rgba(113, 134, 157, 0.1);
}

.step-icon-soft-secondary.step-icon-pseudo::before {
  background-color: #71869d;
}

.step-icon-soft-success {
  color: #00c9a7;
  background-color: rgba(0, 201, 167, 0.1);
}

.step-icon-soft-success.step-icon-pseudo::before {
  background-color: #00c9a7;
}

.step-icon-soft-info {
  color: #09a5be;
  background-color: rgba(9, 165, 190, 0.1);
}

.step-icon-soft-info.step-icon-pseudo::before {
  background-color: #09a5be;
}

.step-icon-soft-warning {
  color: #f5ca99;
  background-color: rgba(245, 202, 153, 0.1);
}

.step-icon-soft-warning.step-icon-pseudo::before {
  background-color: #f5ca99;
}

.step-icon-soft-danger {
  color: #ed4c78;
  background-color: rgba(237, 76, 120, 0.1);
}

.step-icon-soft-danger.step-icon-pseudo::before {
  background-color: #ed4c78;
}

.step-icon-soft-light {
  color: #f9fafc;
  background-color: rgba(249, 250, 252, 0.1);
}

.step-icon-soft-light.step-icon-pseudo::before {
  background-color: #f9fafc;
}

.step-icon-soft-dark {
  color: #132144;
  background-color: rgba(19, 33, 68, 0.1);
}

.step-icon-soft-dark.step-icon-pseudo::before {
  background-color: #132144;
}

.step-inline .step-content-wrapper {
  align-items: center;
}

.step-inline .step-item:last-child .step-title::after {
  display: none;
}

.step-inline .step-title {
  display: inline-block;
}

@media (min-width: 576px) {
  .step-sm.step-inline.step-dashed .step-title::after {
    border-top-style: dashed;
  }
  .step-sm.step-inline .step-item {
    overflow: hidden;
  }
  .step-sm.step-inline .step-icon {
    margin-bottom: 0;
  }
  .step-sm.step-inline .step-icon::after {
    display: none;
  }
  .step-sm.step-inline .step-title::after {
    position: absolute;
    top: 1.3125rem;
    width: 100%;
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    margin-left: 1.5rem;
    content: "";
  }
  .step-sm.step-inline .step-icon-xs + .step-content .step-title::after,
.step-sm.step-inline.step-icon-xs .step-content .step-title::after {
    top: 0.76562rem;
  }
  .step-sm.step-inline .step-icon-sm + .step-content .step-title::after,
.step-sm.step-inline.step-icon-sm .step-content .step-title::after {
    top: 1.20312rem;
  }
  .step-sm.step-inline .step-icon-lg + .step-content .step-title::after,
.step-sm.step-inline.step-icon-lg .step-content .step-title::after {
    top: 2.40625rem;
  }
}
@media (min-width: 768px) {
  .step-md.step-inline.step-dashed .step-title::after {
    border-top-style: dashed;
  }
  .step-md.step-inline .step-item {
    overflow: hidden;
  }
  .step-md.step-inline .step-icon {
    margin-bottom: 0;
  }
  .step-md.step-inline .step-icon::after {
    display: none;
  }
  .step-md.step-inline .step-title::after {
    position: absolute;
    top: 1.3125rem;
    width: 100%;
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    margin-left: 1.5rem;
    content: "";
  }
  .step-md.step-inline .step-icon-xs + .step-content .step-title::after,
.step-md.step-inline.step-icon-xs .step-content .step-title::after {
    top: 0.76562rem;
  }
  .step-md.step-inline .step-icon-sm + .step-content .step-title::after,
.step-md.step-inline.step-icon-sm .step-content .step-title::after {
    top: 1.20312rem;
  }
  .step-md.step-inline .step-icon-lg + .step-content .step-title::after,
.step-md.step-inline.step-icon-lg .step-content .step-title::after {
    top: 2.40625rem;
  }
}
@media (min-width: 992px) {
  .step-lg.step-inline.step-dashed .step-title::after {
    border-top-style: dashed;
  }
  .step-lg.step-inline .step-item {
    overflow: hidden;
  }
  .step-lg.step-inline .step-icon {
    margin-bottom: 0;
  }
  .step-lg.step-inline .step-icon::after {
    display: none;
  }
  .step-lg.step-inline .step-title::after {
    position: absolute;
    top: 1.3125rem;
    width: 100%;
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    margin-left: 1.5rem;
    content: "";
  }
  .step-lg.step-inline .step-icon-xs + .step-content .step-title::after,
.step-lg.step-inline.step-icon-xs .step-content .step-title::after {
    top: 0.76562rem;
  }
  .step-lg.step-inline .step-icon-sm + .step-content .step-title::after,
.step-lg.step-inline.step-icon-sm .step-content .step-title::after {
    top: 1.20312rem;
  }
  .step-lg.step-inline .step-icon-lg + .step-content .step-title::after,
.step-lg.step-inline.step-icon-lg .step-content .step-title::after {
    top: 2.40625rem;
  }
}
@media (min-width: 1200px) {
  .step-xl.step-inline.step-dashed .step-title::after {
    border-top-style: dashed;
  }
  .step-xl.step-inline .step-item {
    overflow: hidden;
  }
  .step-xl.step-inline .step-icon {
    margin-bottom: 0;
  }
  .step-xl.step-inline .step-icon::after {
    display: none;
  }
  .step-xl.step-inline .step-title::after {
    position: absolute;
    top: 1.3125rem;
    width: 100%;
    height: 1.625rem;
    border-top: 0.125rem solid rgba(231, 234, 243, 0.7);
    margin-left: 1.5rem;
    content: "";
  }
  .step-xl.step-inline .step-icon-xs + .step-content .step-title::after,
.step-xl.step-inline.step-icon-xs .step-content .step-title::after {
    top: 0.76562rem;
  }
  .step-xl.step-inline .step-icon-sm + .step-content .step-title::after,
.step-xl.step-inline.step-icon-sm .step-content .step-title::after {
    top: 1.20312rem;
  }
  .step-xl.step-inline .step-icon-lg + .step-content .step-title::after,
.step-xl.step-inline.step-icon-lg .step-content .step-title::after {
    top: 2.40625rem;
  }
}
@media (min-width: 576px) {
  .step-timeline-sm {
    margin-left: 0;
    margin-right: 0;
  }
  .step-timeline-sm .step-item {
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 50%;
  }
  .step-timeline-sm .step-item:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right;
    margin-left: auto;
    margin-right: 50%;
  }
  .step-timeline-sm .step-item:nth-child(even) .step-content-wrapper {
    flex-direction: row-reverse;
  }
  .step-timeline-sm .step-item:nth-child(even) .step-icon {
    margin-left: 0;
    margin-right: -1.3125rem;
  }
  .step-timeline-sm .step-item:nth-child(even) .step-icon-xs {
    margin-right: -0.76562rem;
  }
  .step-timeline-sm .step-item:nth-child(even) .step-icon-sm {
    margin-right: -1.20312rem;
  }
  .step-timeline-sm .step-item:nth-child(even) .step-icon-lg {
    margin-right: -2.40625rem;
  }
  .step-timeline-sm .step-item:nth-child(even) .step-content {
    margin-right: 1.5rem;
  }
  .step-timeline-sm .step-icon {
    margin-left: -1.3125rem;
  }
  .step-timeline-sm .step-icon::after {
    left: auto;
    width: auto;
  }
  .step-timeline-sm .step-icon-xs {
    margin-left: -0.76562rem;
  }
  .step-timeline-sm .step-icon-sm {
    margin-left: -1.20312rem;
  }
  .step-timeline-sm .step-icon-lg {
    margin-left: -2.40625rem;
  }
}
@media (min-width: 768px) {
  .step-timeline-md {
    margin-left: 0;
    margin-right: 0;
  }
  .step-timeline-md .step-item {
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 50%;
  }
  .step-timeline-md .step-item:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right;
    margin-left: auto;
    margin-right: 50%;
  }
  .step-timeline-md .step-item:nth-child(even) .step-content-wrapper {
    flex-direction: row-reverse;
  }
  .step-timeline-md .step-item:nth-child(even) .step-icon {
    margin-left: 0;
    margin-right: -1.3125rem;
  }
  .step-timeline-md .step-item:nth-child(even) .step-icon-xs {
    margin-right: -0.76562rem;
  }
  .step-timeline-md .step-item:nth-child(even) .step-icon-sm {
    margin-right: -1.20312rem;
  }
  .step-timeline-md .step-item:nth-child(even) .step-icon-lg {
    margin-right: -2.40625rem;
  }
  .step-timeline-md .step-item:nth-child(even) .step-content {
    margin-right: 1.5rem;
  }
  .step-timeline-md .step-icon {
    margin-left: -1.3125rem;
  }
  .step-timeline-md .step-icon::after {
    left: auto;
    width: auto;
  }
  .step-timeline-md .step-icon-xs {
    margin-left: -0.76562rem;
  }
  .step-timeline-md .step-icon-sm {
    margin-left: -1.20312rem;
  }
  .step-timeline-md .step-icon-lg {
    margin-left: -2.40625rem;
  }
}
@media (min-width: 992px) {
  .step-timeline-lg {
    margin-left: 0;
    margin-right: 0;
  }
  .step-timeline-lg .step-item {
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 50%;
  }
  .step-timeline-lg .step-item:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right;
    margin-left: auto;
    margin-right: 50%;
  }
  .step-timeline-lg .step-item:nth-child(even) .step-content-wrapper {
    flex-direction: row-reverse;
  }
  .step-timeline-lg .step-item:nth-child(even) .step-icon {
    margin-left: 0;
    margin-right: -1.3125rem;
  }
  .step-timeline-lg .step-item:nth-child(even) .step-icon-xs {
    margin-right: -0.76562rem;
  }
  .step-timeline-lg .step-item:nth-child(even) .step-icon-sm {
    margin-right: -1.20312rem;
  }
  .step-timeline-lg .step-item:nth-child(even) .step-icon-lg {
    margin-right: -2.40625rem;
  }
  .step-timeline-lg .step-item:nth-child(even) .step-content {
    margin-right: 1.5rem;
  }
  .step-timeline-lg .step-icon {
    margin-left: -1.3125rem;
  }
  .step-timeline-lg .step-icon::after {
    left: auto;
    width: auto;
  }
  .step-timeline-lg .step-icon-xs {
    margin-left: -0.76562rem;
  }
  .step-timeline-lg .step-icon-sm {
    margin-left: -1.20312rem;
  }
  .step-timeline-lg .step-icon-lg {
    margin-left: -2.40625rem;
  }
}
@media (min-width: 1200px) {
  .step-timeline-xl {
    margin-left: 0;
    margin-right: 0;
  }
  .step-timeline-xl .step-item {
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 50%;
  }
  .step-timeline-xl .step-item:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right;
    margin-left: auto;
    margin-right: 50%;
  }
  .step-timeline-xl .step-item:nth-child(even) .step-content-wrapper {
    flex-direction: row-reverse;
  }
  .step-timeline-xl .step-item:nth-child(even) .step-icon {
    margin-left: 0;
    margin-right: -1.3125rem;
  }
  .step-timeline-xl .step-item:nth-child(even) .step-icon-xs {
    margin-right: -0.76562rem;
  }
  .step-timeline-xl .step-item:nth-child(even) .step-icon-sm {
    margin-right: -1.20312rem;
  }
  .step-timeline-xl .step-item:nth-child(even) .step-icon-lg {
    margin-right: -2.40625rem;
  }
  .step-timeline-xl .step-item:nth-child(even) .step-content {
    margin-right: 1.5rem;
  }
  .step-timeline-xl .step-icon {
    margin-left: -1.3125rem;
  }
  .step-timeline-xl .step-icon::after {
    left: auto;
    width: auto;
  }
  .step-timeline-xl .step-icon-xs {
    margin-left: -0.76562rem;
  }
  .step-timeline-xl .step-icon-sm {
    margin-left: -1.20312rem;
  }
  .step-timeline-xl .step-icon-lg {
    margin-left: -2.40625rem;
  }
}
.step-text {
  color: #000 !important;
}

.step-icon-container {
  width: 120px;
  height: 120px;
  border: 2px solid #84a864;
  border-radius: 50%;
}

.step-icon-custom {
  margin-left: 13px;
  margin-top: 13px;
  background-color: #fff;
  border: 1px solid #84a864;
  width: 90px !important;
  height: 90px !important;
}

.step .active .step-icon,
.step .active.is-valid .step-icon,
.step .visited .step-icon {
  color: #fff;
  background-color: #84a864;
}

.step-title {
  color: #777;
}

.step-item.active .step-title {
  color: #84a864 !important;
}

.step-icon img {
  width: 50px;
}

@media (max-width: 550px) {
  .owl-carousel .item {
    height: calc(80vh - 67px);
  }
  .owl-carousel .item .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
  }
  .navbar-brand {
    margin-right: 0;
  }
  .navbar-brand-logo {
    min-width: 6.5rem;
    max-width: 11.5rem;
    margin-right: 0px;
  }
  .slogan {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    width: 95%;
    margin: auto;
  }
  .slogan h1 {
    font-size: 2rem;
    font-weight: 900;
    color: #fff;
    text-shadow: 1px 1px 1px rgb(0, 0, 0);
  }
  .slogan p {
    color: #fff;
    font-size: 1rem;
    text-shadow: 1px 1px 1px rgb(0, 0, 0);
    margin-top: 15px;
  }
  .btn {
    border-radius: unset !important;
    padding: 10px !important;
    text-transform: uppercase !important;
    font-weight: 700;
    font-size: 1rem;
    letter-spacing: 0.5px;
  }
  .actualities-title,
.util-links-title {
    font-weight: 900;
    font-size: 2rem;
    text-align: center;
  }
  .navbar-toggler-default i.bi-list,
.navbar-toggler-default i.bi-x {
    font-size: 1.5rem;
    color: #000;
  }
  .navbar-toggler-toggled i.bi-x {
    font-size: 1.5rem;
    color: #000;
  }
  .contact-right-side {
    text-align: center;
    margin-top: 50px;
  }
  .section-title {
    font-weight: 900;
    font-size: 2rem;
    text-align: center;
  }
  .eservice-title {
    font-weight: 600;
    font-size: 1.2rem;
  }
  .eservice-description {
    font-size: 1rem;
  }
  .eservice-pricing {
    font-size: 1rem;
    font-weight: 600;
  }
  .eservice-read-more {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
  }
  .links .card-title {
    font-size: 1rem;
  }
  .links .img-fluid {
    width: 50%;
  }
  #headerr {
    padding: 0px;
  }
  .eservice-show-title {
    font-weight: 700;
    font-size: 1.5rem;
  }
  .eservice-show-description {
    font-size: 1rem;
  }
  .faq .accordion .accordion-button {
    font-size: 1rem;
    font-weight: 700;
    color: #000;
  }
  .faq .accordion .accordion-body {
    font-size: 1rem;
    color: #000;
  }
  .faq .accordion .accordion-button::after {
    margin-left: 20px;
  }
  footer {
    min-height: 250px;
    background-color: #313f41;
    color: #fff;
    font-size: 1rem;
  }
  footer a,
footer p {
    color: #fff;
  }
  footer .logo-white {
    width: 55%;
  }
  footer .flag {
    height: 12px;
  }
  footer .flag .bg-green {
    background-color: #84a864;
  }
  footer .flag .bg-red {
    background-color: rgb(235, 0, 0);
  }
  footer .flag .bg-yellow {
    background-color: rgb(255, 190, 0);
  }
  .main {
    margin-top: 67px;
  }
  .request-form-intro {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 1rem;
  }
  .demand-form-title {
    font-weight: 700;
    font-size: 1.5rem;
  }
  .demand-form-description {
    font-size: 1rem;
  }
  .demand-form-title-box {
    margin-top: 5.5rem;
    margin-bottom: 2rem;
  }
  .form-label,
.form-control {
    font-size: 1rem;
  }
  #document-type-container .dz-dropzone-card {
    border-radius: 0.5rem;
    padding: 0.5rem 0.5rem;
    margin: 0px;
  }
  #document-type-container .dz-dropzone .dz-message {
    text-align: left;
  }
  #document-type-container .dz-processing {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
  }
  #document-type-container .upload-actions {
    text-align: center;
    margin-top: 1rem;
  }
  .text-menu {
    font-size: 2.7vw !important;
  }
  .navbar-collapse {
    width: 110px;
    padding-left: 14px;
    background-color: white !important;
  }
  .carousel-title {
    font-size: 1.5rem !important;
  }
  .navbar-light {
    margin: none !important;
  }
  .navbar-light.scrolled {
    background-color: white !important;
  }
  .navbar {
    padding: 0px 0px 0px 0px !important;
  }
  .navbar-light .navbar-collapse {
    margin-top: 0px;
  }
  .mynav {
    width: 100%;
    height: 55px;
    background-color: white;
    justify-content: space-between;
  }
  .mynav2 {
    width: 100%;
    height: 55px;
    background-color: white;
    justify-content: space-between;
  }
  .header-title {
    visibility: visible !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: #123a66;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #84a864 !important;
    font-size: 0.9rem !important;
  }
  .js-step-progress .step-content-wrapper {
    /* text-align: center; */
    display: unset !important;
  }
  .js-step-progress .step-content-wrapper .step-icon-container {
    /* margin: auto; */
    display: inline-block;
  }
  .js-step-progress .step-content-wrapper .step-text {
    display: none !important;
  }
  .js-step-progress .step-content-wrapper .step-title {
    font-size: 0.8rem;
  }
  .js-step-progress .step-content-wrapper .step-content {
    display: inline-block;
  }
  .js-step-progress .step-icon-container {
    width: 60px;
    height: 60px;
    border: 2px solid #84a864;
    border-radius: 50%;
  }
  .js-step-progress .step-icon-custom {
    margin-left: 8px;
    margin-top: 8px;
    background-color: #fff;
    border: 1px solid #84a864;
    width: 40px !important;
    height: 40px !important;
  }
  .js-step-progress .step-icon img {
    width: 20px;
  }
  .js-step-progress .step-icon-lg .step-icon::after,
.js-step-progress .step-icon-lg.step-icon::after {
    top: 8.5rem;
    left: 11rem;
    width: 1.625rem;
    height: calc(100% - 7rem);
  }
  .js-step-form {
    margin-left: 20px;
  }
}
